Subject: G94 geometry optimization with constraints

From: <[email-masked]>
Date: Fri, 13 Mar 1998 19:58:41 +0900

Dear CCLers,

   This is the second time I post here a question.
Last time I posted here a question about G94 check point file,
I got a lot of answers and I'm grateful to all who gave me replies.

  This time I have a question about geometry optimization of a dimeric
molecule.
Each monomer unit is an almost planar molecule except one methyl group.
I did geometry optimization of the dimer by fixing the dimer molecule on a
plane
(dihedral angles between the monomer units is fixed to 0 or 180).

In the course of the geometry optimization, intermolecular geometry begins
to deviate
>from planarity and finally the optimization job stops with the following
error messages

---------------------------------------------------------------------------
-------
Convergence failuer -- run terminated.
Error termination via Link1e in /home/Gaussian/g94/l502.exe.
Job cpu time: ....
 ............
---------------------------------------------------------------------------
-------

Before this termination, messages like the following are repeated
------------------------------------------------------------------
Energy Rises -- skip Quadratic search.
Quartic linear search produced a step of -0.99578.
 .......
 .......
Iteration 10 RMS(Cart)=************ RMS(Int)=************
Iteration 11 RMS(Cart)=************ RMS(Int)=************

 .........
------------------------------------------------------------------

I guess the reason for this job failuer is that the dihedral angle between
monomer units
changed abruptly from 0 to 180 or 180 to 0, and the geometry optimization
became uncontrollable.
Is this right? Is there any way to overcome this problem?

I used the default redundant internal coordinate optimization and the
keyword "Opt"(not Fopt)

I'd appreciate any suggestons very much.

With best regards,

                      Takanori

**********************************************
Takanori Kanazawa
e-mail : [email-masked]

Drug Discovery Group / CAMM
Novartis Pharma Japan
**********************************************